
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "E5h-Pb-DPk"; */
"E5h-Pb-DPk.title" = "Convertir audio sin pérdida a AAC";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "jO5-G1-7iT"; */
"jO5-G1-7iT.title" = "Los archivos de audio sin pérdida (FLAC, ALAC, APE) se transcodificarán en formato AAC con pérdida.";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "tGT-l3-4nV"; */
"tGT-l3-4nV.title" = "Preferencias";
